{
"PE0":"Benutzer authentifiziert",
"PE1":"Ihre Sitzung ist abgelaufen, Sie müssen sich neu authentifizieren",
"PE2":"Benutzername oder Passwort nicht eingegeben",
"PE3":"LDAP-Konto oder Passwort der Anwendung nicht korrekt",
"PE4":"Dieser Benutzer existiert nicht",
"PE5":"Benutzername oder Passwort nicht korrekt",
"PE6":"Verbindung mit dem LDAP-Server nicht möglich",
"PE7":"Anormaler Fehler des LDAP-Servers",
"PE8":"Fehler des gewählten Apache::Session Moduls",
"PE9":"Authentifizieren Sie sich bitte",
"PE10":"Zertifikat ungültig",
"PE11":"Fehler bei der Initialisierung von Lasso:Login oder Lasso:Logout",
"PE12":"Fehler bei der Auflösung des Artefakts Liberty Alliance",
"PE13":"Fehler bei der Deföderation von Liberty Alliance",
"PE14":"Die vom Identity-Provider Liberty Alliance zurückgesendete Anfrage ist leer",
"PE15":"Fehler bei einem der SOAP Liberty Alliance Aufrufe",
"PE16":"Fehler bei einem der Liberty Alliance Abmeldeaufrufe",
"PE17":"Es wurde kein SAML Artefakt gefunden oder Fehler bei der SSO Autoannahme",
"PE18":"Fehler bei der Initialisierung, Erstellung oder Anfrage SSO",
"PE19":"Der Liberty Alliance Benutzername kann nicht registriert werden",
"PE20":"Fehler bei einem Liberty Alliance Terminal-Prozess",
"PE21":"Ihr Konto ist blockiert",
"PE22":"Ihr Passwort ist abgelaufen",
"PE23":"Zertifikat erforderlich",
"PE24":"Fehler",
"PE25":"Das Passwort wurde reinitialisiert und muss geändert werden",
"PE26":"Änderung des Passworts nicht genehmigt",
"PE27":"Das alte Passwort muss eingegeben werden, um es zu ändern",
"PE28":"Passwort von unzureichender Qualität",
"PE29":"Passwort zu kurz",
"PE30":"Passwort zu neu",
"PE31":"Passwort wurde vor zu kurzer Zeit verwendet",
"PE32":" Verbleibende Authentifizierungen, ändern Sie Ihr Passwort!",
"PE33":"%d Tage, %d Stunden, %d Minuten und %d Sekunden vor Ablauf Ihres Passworts; denken Sie daran, es zu ändern!",
"PE34":"Die Passwörter sind nicht gleich",
"PE35":"Das Passwort wurde geändert",
"PE36":"Sie haben eine neue Nachricht",
"PE37":"Fehlerhafte URL",
"PE38":"Kein Schema verfügbar",
"PE39":"Altes Passwort ungültig",
"PE40":"Benutzername nicht korrekt",
"PE41":"Öffnen einer Sitzung verboten",
"PE42":"Bestätigung angefordert",
"PE43":"Die E-Mail-Adresse ist obligatorisch",
"PE44":"Der Bestätigungsschlüssel ist ungültig oder zu alt",
"PE45":"Fehler beim Senden der E-Mail",
"PE46":"Es wurde eine E-Mail an Sie gesendet",
"PE47":"Sie wurden abgemeldet",
"PE48":"Nicht definierter SAML-Fehler",
"PE49":"Der SAML-Service konnte nicht geladen werden",
"PE50":"Problem beim Laden eines Identity Providers",
"PE51":"Bei der SAML-Authentifizierung ist ein Fehler eingetreten",
"PE52":"Der SAML-Partner wurde nicht erkannt",
"PE53":"Die Zieladresse der SAML-Nachricht ist nicht korrekt",
"PE54":"Die Bedingungen der SAML-Nachricht sind nicht erfüllt",
"PE55":"Die vom Identity Provider initiierte Authentifizierung ist nicht genehmigt",
"PE56":"Bei der SAML-Abmeldung ist ein Fehler eingetreten",
"PE57":"Fehler bei der Verwaltung der Signatur der SAML-Nachricht",
"PE58":"Bei der Verwendung eines SAML-Artefakts ist ein Fehler eingetreten",
"PE59":"Kommunikationsfehler mit den SAML-Sitzungen",
"PE60":"Problem beim Laden eines Service-Providers",
"PE61":"Beim Austausch von SAML-Attributen ist ein Fehler eingetreten",
"PE62":"Diese Seite ist für die OpenID-Server bestimmt",
"PE63":"Sie versuchen, eine OpenID-Identität, die Ihnen nicht gehört, zu verwenden",
"PE64":"Ein gefordertes Attribut ist nicht verfügbar",
"PE65":"Föderation durch die Sicherheitspolitik verboten",
"PE66":"Die Bestätigungs-E-Mail wurde bereits gesendet",
"PE67":"Passwort nicht eingegeben",
"PE68":"Zugang zum CAS-Service nicht genehmigt",
"PE69":"Geben Sie bitte Ihre E-Mail-Adresse ein",
"PE70":"Kein entsprechender Benutzer",
"PE71":"Geben Sie bitte Ihr neues Passwort ein",
"PE72":"Es wurde eine Bestätigungs-E-Mail an Sie gesendet",
"PE73":"Die Verbindung mit dem Radius-Server konnte nicht hergestellt werden",
"PE74":"Das alte Passwort ist obligatorisch",
"PE75":"Sie kommen von einer IP-Adresse, die nicht akkreditiert ist",
"PE76":"Fehler bei der Eingabe des Captchas",
"PE77":"Sie müssen das Captcha eingeben",
"PE78":"Geben Sie bitte Ihre Informationen ein",
"PE79":"Es fehlt eine Information",
"PE80":"Diese Adresse wird bereits verwendet",
"PE81":"Invalid authentication attempt",
"PE82":"Exceeded authentication timeout",
"PE83":"U2F verification failed",
"PE84":"You're not authorizated to access to this host",
"PE85":"The remote site ask for a newer session (and UpgradeSession plugin isn't loaded). Logout and retry",
"accept":"Accept",
"accessDenied":"You have no access authorization for this application",
"accountCreated":"Your account has been created, your temporary password has been sent to your mail address.",
"accountCreationSuccess":"Your account was successfully created.",
"anotherInformation":"Another information:",
"areYouSure":"Are you sure?",
"askToRenew":"This application needs a more recent authentication. Do you want to reauthenticate ?",
"askToUpgrade":"This application needs an higher authentication level. Do you want to reauthenticate ?",
"authPortal":"Authentication portal",
"authRemaining":"%s authentications remaining, change your password!",
"autoAccept":"Automatically accept in 30 seconds",
"back2CasUrl":"The application you just logged out of has provided a link it would like you to follow",
"back2Portal":"Go back to portal",
"cancel":"Cancel",
"captcha":"Captcha",
"changePwd":"Change your password",
"checkLastLogins":"Check my last logins",
"chooseApp":"Choose an application your are allowed to access to",
"clickHere":"Please click here",
"closeSSO":"Close your SSO session",
"code": "Code",
"confirmation":"Confirmation",
"confirmLinkSent":"A confirmation link has been sent, this link is valid until ",
"confirmPwd":"Confirm password",
"connect":"Connect",
"connectedAs":"Connected as",
"continue":"Continue",
"createAccount":"Create an account",
"currentPwd":"Current password",
"date":"Date",
"enterCred":"Please enter your credentials",
"enterExt2fCode":"A code has been sent to you. Please enter it",
"enterOpenIDLogin":"Please enter your OpenID login",
"enterYubikey":"Please use your Yubikey",
"errorMsg":"Error Message",
"firstName":"First name",
"forgotPwd":"Forgot your password?",
"generatePwd":"Generate the password automatically",
"gotNewMessages":"You have some new messages",
"goToPortal":"Go to portal",
"gplSoft":"free software covered by the GPL license",
"imSure":"I'm sure",
"info":"Information",
"ipAddr":"IP address",
"lastFailedLogins":"Last failed logins",
"lastLogins":"Last logins",
"lastName":"Last name",
"linkValidUntil":"This message contains a link to reset your password, this link is valid until ",
"loginHistory":"Login history",
"login":"Login",
"logout":"Logout",
"logoutConfirm":"Do you want to logout?",
"logoutFromOtherApp":"Logout from other applications...",
"mail":"Mail",
"mailSent2":"A message has been sent to your mail address.",
"maintenanceMode":"This application is in maintenance, please try to connect later",
"newMessages":"New message(s)",
"newPassword":"New password",
"newPwdSentTo":"A confirmation has been sent to your mail address.",
"noHistory":"This is your first connection, welcome!",
"notFound": "Not found: you try to access to an unavailable page",
"noU2FKeyFound": "No U2F key found",
"oidcConsent":"The application %s would like to know:",
"openidAp":"Do you agree to provide the following parameters?",
"openIdExample":"for example:http://myopenid.org/toto",
"openidExchange":"Do you want to authenticate yourself on %s ?",
"openidPA":"Data usage policy is available at",
"openidRpns":"Parameter %s requested for federation isn't available",
"openSessionSpace":"This space allow you to open a SSO session. This will help you to securely access to all applications authorized by your profil.",
"openSSOSession":"Open your SSO session",
"otherSessions":"Other active sessions",
"password": "Password",
"ppGrace": "authentications remaining, change your password!",
"proxyError": "Bad gateway: unable to join remote server",
"pwdChange":"Password change",
"pwd":"Password",
"pwdResetAlreadyIssued":"A password reset request was already issued on ",
"pwdWillExpire":"%s days, %s hours, %s minutes and %s seconds before password expiration, change it!",
"redirectedFrom":"You were redirect from ",
"redirectedIn":"You'll be redirected in 30 seconds",
"redirectionInProgres":"Redirection in progress...",
"redirectionToIdp":"Redirection to your Identity Provider",
"refreshrights": "Refresh my rights",
"refuse":"Refuse",
"register": "Register",
"registerRequestAlreadyIssued":"A register request for this account was already issued on ",
"rememberChoice":"Remember my choice",
"removeOtherSessions":"Remove other sessions",
"resendConfirmMail":"Resend confirmation mail?",
"resentConfirm":"Do you want the confirmation mail to be resent?",
"resetPwd":"Reset my password",
"rightsReloadNeedsLogout": "Rights reloads need to logout and login again",
"selectIdP":"Select your Identity Provider",
"sendPwd":"Send me a new password",
"serverError":"Error occurs on the server",
"serviceProvidedBy":"Service provided by",
"sessionsDeleted":"The following sessions have been closed",
"SSOSessionInactive":"SSO session inactive",
"stayConnected": "Stay connected on this device",
"submit":"Submit",
"touchU2fDevice": "Please touch the flashing U2F device now.",
"u2fFailed": "U2F verification failed. Retry or contact your administrator",
"u2fPermission": "You may be prompted to allow the site permission to access your security keys. After granting permission, the device will start to blink.",
"u2fRegistered": "Your key is registered",
"u2fSuccess": "Your key is successfully tested",
"u2fWelcome": "U2F device management",
"unableToGetU2FKey": "Unable to access to your key. Retry or contact your administrator",
"updateCdc": "Update Common Domain Cookie",
"upgradeSession":"Upgrade session",
"user":"User",
"useYubikey":"use your Yubikey",
"verify": "Verify",
"wait":"Wait",
"warning":"Warning",
"welcomeOnPortal":"Welcome on your secured authentication portal.",
"yesResendMail":"Yes, resend the mail",
"yourAddress":"Your address",
"yourApps":"Your applications",
"yourEmail":"Your email",
"yourIdentity":"Your identity",
"yourIdentityIs":"Your identity is",
"yourPhone":"Your phone number",
"yourProfile":"Your profile"
}
